[Desktop Entry]
X-TDE-ServiceTypes=media/blankdvd
Actions=K3bDataProject;
X-TDE-Priority=TopLevel

[Desktop Action K3bDataProject]
Exec=k3b --device %u --datadvd
Name=Create Data DVD with K3b...
Icon=k3b
